Bug 1316049 - [RFE][Tracker] - Certify Neutron OSP 8 via external network provider.
Summary: [RFE][Tracker] - Certify Neutron OSP 8 via external network provider.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.6.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Dan Kenigsberg
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On: 1318543 1341017
Blocks: 1378648
TreeView+ depends on / blocked
 
Reported: 2016-03-09 10:27 UTC by Yaniv Lavi
Modified: 2016-09-23 00:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this update, OpenStack Platform 8 has been certified as a supported external network provider for Red Hat Virtualization 4.0. Install hosts with OpenStack Platform 8's Neutron agent, either manually or via packstack, then add OpenStack Platform 8's Neutron service as an external network provider then add hosts to the Red Hat Virtualization 4.0 data center.
Clone Of:
Environment:
Last Closed: 2016-08-23 20:33:02 UTC
oVirt Team: Network
Target Upstream Version:
myakove: testing_plan_complete+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1743 normal SHIPPED_LIVE Red Hat Virtualization Manager 4.0 GA Enhancement (ovirt-engine) 2016-09-02 21:54:01 UTC

Description Yaniv Lavi 2016-03-09 10:27:10 UTC
Description of problem:
We are getting demands from customers to provide support for the Neutron provider. This bug is to track testing and bugs that block this support. We will be looking to resolve them to provide this support for provider.

Comment 2 Dan Kenigsberg 2016-05-08 10:38:12 UTC
Michael, can you improve on my doc attempt?

Comment 3 Michael Burman 2016-05-16 14:50:29 UTC
As agreed, we will add a link to our External Network Provider feature page(once it will merged), that includes all relevant info and steps.

As well adding link to our test plan to the External Network Provider - Partner Certification with all the steps -
https://polarion.engineering.redhat.com/polarion/#/project/RHEVM3/wiki/Network/External Network Provider_Partner Certification

Thanks

Comment 4 Michael Burman 2016-07-26 11:39:53 UTC
Verified on - 4.0.1

Comment 6 errata-xmlrpc 2016-08-23 20:33:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1743.html


Note You need to log in before you can comment on or make changes to this bug.